#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod
version:              1.6.2.1
visibility:           public
id:                   yesod-1.6.2.1-Cl2mI3pUJ6s926N89wAauj
key:                  yesod-1.6.2.1-Cl2mI3pUJ6s926N89wAauj
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Creation of type-safe, RESTful web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod>

category:             Web, Yesod
abi:                  8f21d63c9b0bc2560d237137225292b1
exposed:              True
exposed-modules:
    Yesod Yesod.Default.Config Yesod.Default.Config2
    Yesod.Default.Handlers Yesod.Default.Main Yesod.Default.Util

import-dirs:          /usr/lib/ghc-9.2.8/site-local/yesod-1.6.2.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/yesod-1.6.2.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod
hs-libraries:         HSyesod-1.6.2.1-Cl2mI3pUJ6s926N89wAauj
depends:
    aeson-2.1.2.1-JO9urWGr49o9eoGVjGK4co base-4.16.4.0
    bytestring-0.11.4.0 conduit-1.3.6-FZw1AQ1Yu0zJoUSDEcVVmd
    data-default-class-0.1.2.0-Kt3ErptCt5hHHi8l61h1Gp directory-1.3.6.2
    fast-logger-3.1.2-52NaEOFuQO0F4s1e6Tjw45
    file-embed-0.0.15.0-4hNEx1vJ7JTC58fR03LKND
    monad-logger-0.3.40-BzjXSErvMMO1xonHqiIvZ6
    shakespeare-2.1.0.1-BGHTFjmR9JqFcdYbmsVEuC
    streaming-commons-0.2.2.6-DeABENAVRFkF5Xf7P1I5QY
    template-haskell-2.18.0.0 text-1.2.5.0 unix-2.7.2.2
    unordered-containers-0.2.20-Drb3pnWri2WKY9CcAugfcS
    wai-3.2.4-50SKylStQlp2fzebyIvqeT
    wai-extra-3.1.15-vYeQPQbEwyBob1khrc93i
    wai-logger-2.5.0-IzxnE9kRUhhJjucZCAp9yU
    warp-3.3.30-7Vv8iCdvXHvATL0GwKAqm6
    yaml-0.11.11.2-CH9lCMMJkDF4pp6dnChV6g
    yesod-core-1.6.26.0-5oP2wZxPqi64vTunD4t6cf
    yesod-form-1.7.6-JEOExGb07Fj9xD98wWQjie
    yesod-persistent-1.6.0.8-3Vr4whA6addLA2mUWqGBiF

haddock-interfaces:   /usr/share/doc/haskell-yesod/html/yesod.haddock
haddock-html:         /usr/share/doc/haskell-yesod/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

